Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-2094

hbase-2037 breaks mapreduce jobs going from 0.20.2 to 0.20.3

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.20.3
    • Component/s: None
    • Labels:
      None

      Description

      hbase-2037 makes it so commons-lang is now needed on mr classpath. Can't have fellas having to change their CLASSPATH on point release update.

        Attachments

        1. HBASE-2094.patch
          5 kB
          Michael Stack

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              stack Michael Stack
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: